@import url('https://fonts.googleapis.com/css?family=Amatic+SC&display=swap');

html{
	min-height: calc(100vh);
}

body{
	background-color: #FFFFFF;
	margin-top: 66px;
}

.footer{
	background-color: #f06292;
}

.amatic{
	font-family: 'Amatic SC', cursive;
	font-weight: 600;
	font-size: 2rem;
}

.parent {
   display: flex; /* contexte sur le parent */
  	flex-direction: column; /* direction d'affichage verticale */
  	justify-content: bottom; /* alignement vertical */
  	height: 100%;
  	width: 100%;
}
.enfant {
	color: #FFFFFF;
  	margin: auto; /* eh oui, tout bêtement */
  	font-family: 'Amatic SC', cursive;
  	text-align: center;
  	text-shadow:  0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
}

.full-page-t{
	margin-top: 66px;
	height: calc(100vh - 66px);
	width: 100%;
	background: url('../pictures/template/index_bg.jpg') no-repeat center center fixed !important;
}

.mt10{
	margin-top: 10px;
}

.titre-section{
	font-family: 'Amatic SC', cursive;
	font-size: 50px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
	margin-bottom: 15px;
	border-bottom: 2px solid pink;
	color: blue;
}

.titre-page{
	display: inline-block;
    padding: 0 50px;
    position: relative;
    z-index: 1;
	font-weight: 400;
	line-height: 1.4;
	font-family: 'Amatic SC', cursive;
}